#top .hr.hr-invisible.av-mcvcx8ar-607d5966c34b92b352d8473375cd4f70{
height:10px;
}

.avia-image-container.av-adaxir-d2066b8d4ad5dba16bbeb26c24dac26e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-adaxir-d2066b8d4ad5dba16bbeb26c24dac26e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-mcvf3hym-a6aaeb879520af08b5bdc3793b35863c{
margin-bottom:10px;
}
.hr.av-mcvf3hym-a6aaeb879520af08b5bdc3793b35863c .hr-inner{
width:100%;
}

